*** ./configure.osr6	Mon Jun 27 02:29:29 2005
--- ./configure	Sat Sep 10 17:33:40 2005
***************
*** 3645,3655 ****
    lt_cv_deplibs_check_method=pass_all
    ;;
  
! solaris*)
    lt_cv_deplibs_check_method=pass_all
    ;;
  
! sysv4 | sysv4.2uw2* | sysv4.3* | sysv5*)
    case $host_vendor in
    motorola)
      lt_cv_deplibs_check_method='file_magic ELF [0-9][0-9]*-bit [ML]SB (shared object|dynamic lib) M[0-9][0-9]* Version [0-9]'
--- 3645,3655 ----
    lt_cv_deplibs_check_method=pass_all
    ;;
  
! sysv5* | solaris*)
    lt_cv_deplibs_check_method=pass_all
    ;;
  
! sysv4 | sysv4.2uw2* | sysv4.3*)
    case $host_vendor in
    motorola)
      lt_cv_deplibs_check_method='file_magic ELF [0-9][0-9]*-bit [ML]SB (shared object|dynamic lib) M[0-9][0-9]* Version [0-9]'
***************
*** 6802,6808 ****
        fi
        ;;
  
!     solaris* | sysv5*)
        if $LD -v 2>&1 | grep 'BFD 2\.8' > /dev/null; then
  	ld_shlibs=no
  	cat <<EOF 1>&2
--- 6802,6808 ----
        fi
        ;;
  
!     solaris*)
        if $LD -v 2>&1 | grep 'BFD 2\.8' > /dev/null; then
  	ld_shlibs=no
  	cat <<EOF 1>&2
***************
*** 7492,7500 ****
        no_undefined_flag=' -z text'
        # $CC -shared without GNU ld will not create a library from C++
        # object files and a static libstdc++, better avoid it by now
!       archive_cmds='$LD -G${allow_undefined_flag} -h $soname -o $lib $libobjs $deplibs $linker_flags'
!       archive_expsym_cmds='$echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)/\1;/" >> $lib.exp~$echo "local: *; };" >> $lib.exp~
!   		$LD -G${allow_undefined_flag} -M $lib.exp -h $soname -o $lib $libobjs $deplibs $linker_flags~$rm $lib.exp'
        hardcode_libdir_flag_spec=
        hardcode_shlibpath_var=no
        runpath_var='LD_RUN_PATH'
--- 7492,7499 ----
        no_undefined_flag=' -z text'
        # $CC -shared without GNU ld will not create a library from C++
        # object files and a static libstdc++, better avoid it by now
!       archive_cmds='$LD -G${allow_undefined_flag} -h $rpath/$soname -o $lib $libobjs $deplibs $linker_flags'
!       archive_expsym_cmds='$LD -G${allow_undefined_flag} -Bexport:$export_symbols -h $rpath/$soname -o $lib $libobjs $deplibs $linker_flags'
        hardcode_libdir_flag_spec=
        hardcode_shlibpath_var=no
        runpath_var='LD_RUN_PATH'
***************
*** 24837,24845 ****
    echo $ECHO_N "(cached) $ECHO_C" >&6
  else
    gt_save_CPPFLAGS="$CPPFLAGS"
!             CPPFLAGS="$CPPFLAGS $INCINTL"
              gt_save_LIBS="$LIBS"
!             LIBS="$LIBS $LIBINTL"
                          cat >conftest.$ac_ext <<_ACEOF
  /* confdefs.h.  */
  _ACEOF
--- 24836,24844 ----
    echo $ECHO_N "(cached) $ECHO_C" >&6
  else
    gt_save_CPPFLAGS="$CPPFLAGS"
!             CPPFLAGS="$CPPFLAGS -I/usr/gnu/include $INCINTL"
              gt_save_LIBS="$LIBS"
!             LIBS="$LIBS -L/usr/gnu/lib $LIBINTL"
                          cat >conftest.$ac_ext <<_ACEOF
  /* confdefs.h.  */
  _ACEOF
***************
*** 24937,24944 ****
    ac_status=$?
    echo "$as_me:$LINENO: \$? = $ac_status" >&5
    (exit $ac_status); }; }; then
!   LIBINTL="$LIBINTL $LIBICONV"
!                 LTLIBINTL="$LTLIBINTL $LTLIBICONV"
                  gt_cv_func_gnugettext1_libintl=yes
  
  else
--- 24936,24943 ----
    ac_status=$?
    echo "$as_me:$LINENO: \$? = $ac_status" >&5
    (exit $ac_status); }; }; then
!   LIBINTL="-L/usr/gnu/lib $LIBINTL $LIBICONV"
!                 LTLIBINTL="-L/usr/gnu/lib $LTLIBINTL $LTLIBICONV"
                  gt_cv_func_gnugettext1_libintl=yes
  
  else
***************
*** 25025,25031 ****
        if test "$gt_cv_func_gnugettext1_libintl" = "yes"; then
          echo "$as_me:$LINENO: checking how to link with libintl" >&5
  echo $ECHO_N "checking how to link with libintl... $ECHO_C" >&6
!         echo "$as_me:$LINENO: result: $LIBINTL" >&5
  echo "${ECHO_T}$LIBINTL" >&6
  
    for element in $INCINTL; do
--- 25024,25030 ----
        if test "$gt_cv_func_gnugettext1_libintl" = "yes"; then
          echo "$as_me:$LINENO: checking how to link with libintl" >&5
  echo $ECHO_N "checking how to link with libintl... $ECHO_C" >&6
!         echo "$as_me:$LINENO: result: -L/usr/gnu/lib $LIBINTL" >&5
  echo "${ECHO_T}$LIBINTL" >&6
  
    for element in $INCINTL; do
***************
*** 25097,25103 ****
  
  
  
!     INTLLIBS="$LIBINTL"
  
  
  
--- 25096,25102 ----
  
  
  
!     INTLLIBS="-L/usr/gnu/lib $LIBINTL"
  
  
  
*** ./Install-OSR6.osr6	Sat Sep 10 17:33:40 2005
--- ./Install-OSR6	Sat Sep 10 17:33:40 2005
***************
*** 0 ****
--- 1,12 ----
+ #!/bin/sh
+ 
+ MOUT=mout-install
+ D=/u/tmp/vorbistools
+ DESTDIR=$D
+ export DESTDIR
+ 
+ [ -f $MOUT ] && mv $MOUT $MOUT-prev
+ [ -d $D ] && rm -rf $D
+ mkdir -p $D
+ make install DESTDIR=$D 2>&1 | tee $MOUT
+ 
*** ./Configure-OSR6.osr6	Sat Sep 10 17:33:40 2005
--- ./Configure-OSR6	Sat Sep 10 17:36:24 2005
***************
*** 0 ****
--- 1,22 ----
+ #!/bin/sh
+ #
+ HOST=i586-sco-sysv5
+ CFLAGS="-O2"
+ INSTALL=/usr/gnu/bin/install
+ NM=nm-p
+ M4=/usr/gnu/bin/m4
+ if [ "$1" = "-g" ]
+ then
+   CC="gcc -D_REENTRANT"
+   CXX="g++ -D_REENTRANT"
+   CFLAGS="$CFLAGS -Wall"
+ else
+   CC="cc -Kpthread -Kalloca"
+   CXX="CC -Kpthread -Kalloca"
+ fi
+ export CC CXX CFLAGS NM M4 INSTALL
+ rm -f mout-configure
+ ./configure --prefix=/usr --without-included-gettext \
+             --program-prefix="" \
+             --with-libintl-prefix=/usr/gnu \
+             --host=$HOST --target=$HOST --build=$HOST 2>&1 | tee mout-configure
